/* Buttons */
"1001" = "OK";
"1002" = "Save";
"1003" = "Open";
"1004" = "Choose";
"1005" = "Rotate";
"1006" = "Delete archived";
"1007" = "Do both";
"1008" = "Do nothing";
"1009" = "Rotate all logs";
"1010" = "Delete all archived log files";
"1011" = "Configure...";
"1012" = "Cancel";
"1013" = "Restart";
"1014" = "Shut Down";
"1015" = "Repair disk permissions on";
"1016" = "Repair disk permissions on startup disk";
"1017" = "Quit";
"1018" = "Install";
"1019" = "Uninstall";

/* Dialogs */
"2001" = "Click OK to continue.";
"2002" = "Disk permissions repaired.";
"2003" = "Disk permissions have been repaired on";
"2004" = "Log has been rotated.";
"2005" = "Apple System log (/private/var/log/asl.log) has been rotated.";
"2006" = "Archived log files have been deleted.";
"2007" = "Archived log files have been securely deleted.";
"2008" = "Save As";
"2009" = "log";
"2010" = "has been rotated";
"2011" = "Archived";
"2012" = "log files have been deleted";
"2013" = "log files have been securely deleted";
"2014" = "Open";
"2015" = "Output has been cleared.";
"2016" = "output";
"2017" = "has been cleared";
"2018" = "Finder relaunched.";
"2019" = "Default Finder settings have been restored.";
"2020" = "Finder must be relaunched in order for changes to take effect.";
"2021" = "Dock relaunched.";
"2022" = "Default Dock settings have been restored.";
"2023" = "Dock must be relaunched in order for changes to take effect.";
"2024" = "Exposé relaunched.";
"2025" = "Default Exposé settings have been restored.";
"2026" = "Exposé must be relaunched in order for changes to take effect.";
"2027" = "Default General interface settings have been restored.";
"2028" = "Default Safari settings have been restored.";
"2029" = "Safari must be relaunched in order for changes to take effect.";
"2030" = "Setting applied.";
"2031" = "Default Login settings have been restored.";
"2032" = "Changes will take effect next time you log in.";
"2033" = "Choose";
"2034" = "Default Mail settings have been restored.";
"2035" = "Changes will take effect next time you launch Mail.";
"2036" = "Default Misc interface settings have been restored.";
"2037" = "The daily script run successfully.";
"2038" = "The weekly script run successfully.";
"2039" = "The monthly script run successfully.";
"2040" = "All periodic scripts run successfully.";
"2041" = "Spotlight index has been erased.";
"2042" = "Spotlight index for";
"2043" = "has been erased";
"2044" = "The index will be rebuilt if appropriate.";
"2045" = "Launch Services database has been rebuilt.";
"2046" = "You should restart your computer to force the Finder and other applications to refresh.";
"2047" = "Folder has been deleted.";
"2048" = "File has been deleted.";
"2049" = "Folder has been securely deleted.";
"2050" = "File has been securely deleted.";
"2051" = "The";
"2052" = "folder has been deleted";
"2053" = "file has been deleted";
"2054" = "folder has been securely deleted";
"2055" = "file has been securely deleted";
"2056" = "DS Store file has been deleted.";
"2057" = "DS Store file has been securely deleted.";
"2058" = "DS Store files have been deleted.";
"2059" = "DS Store files have been securely deleted.";
"2060" = "The DS Store file in";
"2061" = "has been deleted";
"2062" = "has been securely deleted";
"2063" = "DS Store files in";
"2064" = "and its subfolders have been deleted";
"2065" = "and its subfolders have been securely deleted";
"2066" = "Log files have been cleared.";
"2067" = "See Activity Log (choose View > Acitivity Log) for details.";
"2068" = "Locate database has been updated.";
"2069" = "Whatis database has been updated.";
"2070" = "Trash has been emptied.";
"2071" = "Trash has been securely emptied.";
"2072" = "The Trash on";
"2073" = "has been emptied";
"2074" = "has been securely emptied";
"2075" = "All caches have been cleared.";
"2076" = "You should restart your computer now. Click Restart to quit all applications and restart.";
"2077" = "Symbolic link has been created.";
"2078" = "A symbolic link has been created from";
"2079" = "to";
"2080" = "Folder unlocked.";
"2081" = "You are now able to rename, move and modify";
"2082" = "File unlocked.";
"2083" = "You are now able to rename, move and modify";
"2084" = "Folder locked.";
"2085" = "You are now not able to rename, move and modify";
"2086" = "You are now not able to rename and move";
"2087" = "but you are still able to add items to it";
"2088" = "File locked.";
"2089" = "You are now not able to rename, move and modify";
"2090" = "but you are still able to modify it";
"2091" = "and its contents";
"2092" = "The DS Store files in the dropped folders have been deleted. See Activity Log (choose View > Acitivity Log) for details.";
"2093" = "The DS Store files in the dropped folders and their subfolders have been deleted. See Activity Log (choose View > Acitivity Log) for details.";
"2094" = "The DS Store files in the dropped folders have been securely deleted. See Activity Log (choose View > Acitivity Log) for details.";
"2095" = "The DS Store files in the dropped folders and their subfolders have been securely deleted. See Activity Log (choose View > Acitivity Log) for details.";
"2096" = "Items have been deleted.";
"2097" = "Items have been securely deleted.";
"2098" = "The dropped items have been deleted. See Activity Log (choose View > Acitivity Log) for details.";
"2099" = "The dropped items have been securely deleted. See Activity Log (choose View > Acitivity Log) for details.";
"2100" = "Items have been processed.";
"2101" = "The dropped items have been processed. See Activity Log (choose View > Acitivity Log) for details.";
"2102" = "Default File Sharing settings have been restored.";
"2103" = "Settings applied.";
"2104" = "Network optimization settings have been successfully applied.";
"2105" = "Network optimization settings have been successfully applied and a startup item has been generated.

If problems occur after changing the network settings, you can remove the folder /Library/StartupItems/Cocktail and reboot the computer to switch back to the previous settings. If OS X prevents you from deleting the folder, you can boot OS X into SafeMode by holding the Shift key while booting and then remove the folder.";
"2106" = "File Sharing has been restarted.";
"2107" = "File Sharing has been started.";
"2108" = "Stack added.";
"2109" = "The \"Recent Items\" stack has been added on the";
"2110" = "side of the Dock";
"2111" = "Right-click the stack to configure it";
"2112" = "Spacer added.";
"2113" = "A spacer has been added on the";
"2114" = "Default Time Machine settings have been restored.";
"2115" = "Changes will take effect after the computer is restarted.";
"2116" = "Default QuickTime settings have been restored.";
"2117" = "Changes will take effect next time you launch QuickTime Player.";
"2118" = "Inactive memory has been purged.";
"2119" = "Default Misc system settings have been restored.";
"2120" = "Scheduler has been enabled.";
"2121" = "You need to restart for changes to apply. Click Restart to quit all applications and restart.";
"2122" = "Daemon manager error, a computer restart is required.";
"2123" = "Disk sleep time for Power Adapter has been set to";
"2124" = "Disk sleep time for Battery has been set to";
"2125" = "Mail's Envelope Index has been rebuilt.";
"2126" = "No localization files have been found.";
"2127" = "Localization files have been deleted.";
"2128" = "Help database has been rebuilt.";

/* Alerts */
"3001" = "Unable to detect state of journaling.";
"3002" = "is not accessible, read-only or diskutil (/usr/sbin/diskutil) is not working properly";
"3003" = "Unable to enable journaling.";
"3004" = "Unable to disable journaling.";
"3005" = "Unable to repair disk permissions.";
"3006" = "Make sure";
"3007" = "is accessible";
"3008" = "Sorry, you entered an invalid username or password.";
"3009" = "Please try again.";
"3010" = "S.M.A.R.T. error detected.";
"3011" = "The disk is about to fail. Back up your files on the disk as soon as possible and replace the disk.";
"3012" = "Could not rotate the log.";
"3013" = "Could not open the log.";
"3014" = "Could not delete archived log files.";
"3015" = "Could not securely delete archived log files.";
"3016" = "Could not save the log.";
"3017" = "Could not open";
"3018" = "log";
"3019" = "The log file";
"3020" = "does not exist";
"3021" = "Could not rotate";
"3022" = "Could not delete archived";
"3023" = "log files";
"3024" = "Could not securely delete archived";
"3025" = "Could not save";
"3026" = "log to";
"3027" = "The log file does not exists or you do not have permission to save files in this folder.";
"3028" = "Could not save the log";
"3029" = "to";
"3030" = "Could not gather specifications.";
"3031" = "Could not gather specifications for data type";
"3032" = "System profiler is not responding or has no write privileges to the /private/tmp directory.";
"3033" = "Could not save Profile Report.";
"3034" = "Could not save Profile Report to";
"3035" = "You do not have permission to save files in this folder.";
"3036" = "Could not create Profile Report.";
"3037" = "Could not open the output.";
"3038" = "Could not open";
"3039" = "output";
"3040" = "The output file";
"3041" = "Could not clear the output.";
"3042" = "Could not clear";
"3043" = "Could not save the output.";
"3044" = "output to";
"3045" = "The output file does not exists or you do not have permission to save files in this folder.";
"3046" = "Unable to set disk sleep time.";
"3047" = "Unable to set disk sleep time for Power Adapter to";
"3048" = "Unable to set disk sleep time for Battery to";
"3048" = "Unable to set disk sleep time for Battery to";
"3049" = "Unable to change the setting.";
"3050" = "Could not enable the";
"3051" = "Could not disable the";
"3052" = "setting";
"3053" = "Unable to relaunch Finder.";
"3054" = "The computer must be restarted in order for changes made to Finder to take effect.";
"3055" = "Could not change the";
"3056" = "setting to";
"3057" = "Unable to restore default Finder settings.";
"3058" = "Unable to relaunch Dock.";
"3059" = "The computer must be restarted in order for changes made to Dock to take effect.";
"3060" = "Unable to restore default Dock settings.";
"3061" = "Unable to relaunch Exposé.";
"3062" = "The computer must be restarted in order for changes made to Exposé to take effect.";
"3063" = "Unable to restore default Exposé settings.";
"3064" = "Unable to restore default General interface settings.";
"3065" = "Unable to restore default Safari settings.";
"3066" = "Could not apply the";
"3067" = "Unable to restore default Login settings.";
"3068" = "Unable to restore default Mail settings.";
"3069" = "Unable to restore default Misc interface settings.";
"3070" = "Could not run the daily script.";
"3071" = "Could not run the weekly script.";
"3072" = "Could not run the monthly script.";
"3073" = "Could not run periodic scripts.";
"3074" = "One or more scripts failed to run properly. See Activity Log (choose View > Acitivity Log) for details.";
"3075" = "Unable to detect Spotlight indexing status.";
"3076" = "is not accessible, read-only or mdutil (/usr/bin/mdutil) is not working properly.";
"3077" = "Unable to enable Spotlight indexing.";
"3078" = "Unable to disable Spotlight indexing.";
"3079" = "Connection with pmset (usr/bin/pmset) has been lost.";
"3080" = "Unable to erase Spotlight index.";
"3082" = "Could not change the system startup mode to";
"3083" = "second";
"3084" = "seconds";
"3085" = "Unable to rebuild the Launch Services database.";
"3086" = "The path to lsregister is not valid or the Application Services framework is not working properly.";
"3087" = "Are you sure you want to delete this folder permanently?";
"3088" = "Are you sure you want to delete this file permanently?";
"3089" = "Are you sure you want to delete this folder permanently?";
"3090" = "Are you sure you want to delete this file permanently?";
"3091" = "You cannot undo this action.";
"3092" = "Click Cancel or click OK to delete";
"3093" = "Click Cancel or click OK to securely delete";
"3094" = "Could not delete folder.";
"3095" = "Could not delete file.";
"3096" = "Could not securely delete folder.";
"3097" = "Could not securely delete file.";
"3098" = "Failed to delete the";
"3099" = "Failed to securely delete the";
"3100" = "folder";
"3101" = "file";
"3102" = "Are you sure you want to delete the DS Store file in the selected folder?";
"3103" = "Are you sure you want to delete the DS Store files in the selected folder and its subfolders?";
"3104" = "Are you sure you want to securely delete the DS Store file in the selected folder?";
"3105" = "Are you sure you want to securely delete the DS Store files in the selected folder and its subfolders?";
"3106" = "Click Cancel or click OK to delete the DS Store file in";
"3107" = "Click Cancel or click OK to securely delete the DS Store file in";
"3108" = "Click Cancel or click OK to delete the DS Store files in";
"3109" = "Click Cancel or click OK to securely delete the DS Store files in";
"3110" = "and its subfolders";
"3111" = "Could not delete DS Store file.";
"3112" = "Could not securely delete DS Store file.";
"3113" = "Could not delete DS Store files.";
"3114" = "Could not securely delete DS Store files.";
"3115" = "Failed to delete the DS Store file in";
"3116" = "Failed to securely delete the DS Store file in";
"3117" = "Failed to delete the DS Store files in";
"3118" = "Failed to securely delete the DS Store files in";
"3119" = "Could not clear log files.";
"3120" = "Failed to retrieve user's ID from the Directory Service database.";
"3121" = "Unable to update the locate database.";
"3122" = "The path to locate.updatedb (/usr/libexec/locate.updatedb) is not valid or locate.updatedb is not working properly.";
"3123" = "Unable to update the whatis database.";
"3124" = "The path to makewhatis (/usr/libexec/makewhatis) is not valid or makewhatis is not working properly.";
"3125" = "Unable to empty the Trash.";
"3126" = "Unable to securely empty the Trash.";
"3127" = "Failed to empty the Trash on";
"3128" = "Failed to securely empty the Trash on";
"3129" = "Unable to clear all caches.";
"3130" = "Some caches have not been properly cleared. See Activity Log (choose View > Acitivity Log) for details.";
"3131" = "Unable to clear caches.";
"3132" = "Unable to create symbolic link.";
"3133" = "Failed to create symbolic link from";
"3134" = "to";
"3135" = "Make sure you have write permissions to the parent directory.";
"3136" = "Are you sure you want to unlock this folder?";
"3137" = "You will be able to rename, move and modify";
"3138" = "Are you sure you want to unlock this file?";
"3139" = "You will be able to rename, move and modify";
"3140" = "Are you sure you want to lock this folder?";
"3141" = "You will not be able to rename, move and modify";
"3142" = "but you will still be able to add items to it";
"3143" = "Are you sure you want to lock this file?";
"3144" = "You will not be able to rename, move and modify";
"3145" = "but you will still be able to modify it";
"3146" = "and its contents";
"3147" = "Could not unlock folder.";
"3148" = "Failed to unlock";
"3149" = "Could not unlock file.";
"3150" = "Could not lock folder.";
"3151" = "Failed to lock";
"3152" = "Could not lock file.";
"3153" = "Are you sure you want to delete the DS Store files in the dropped folders?";
"3154" = "Click Cancel or click OK to delete the files.";
"3155" = "Are you sure you want to delete the DS Store files in the dropped folders and their subfolders?";
"3156" = "Are you sure you want to securely delete the DS Store files in the dropped folders?";
"3157" = "Click Cancel or click OK to securely delete the files.";
"3158" = "Are you sure you want to securely delete the DS Store files in the dropped folders and their subfolders?";
"3159" = "Failed to delete some of the DS Store files in the dropped folders. See Activity Log (choose View > Acitivity Log) for details.";
"3160" = "Failed to delete some of the DS Store files in the dropped folders and/or their subfolders. See Activity Log (choose View > Acitivity Log) for details.";
"3161" = "Failed to securely delete some of the DS Store files in the dropped folders. See Activity Log (choose View > Acitivity Log) for details.";
"3162" = "Failed to securely delete some of the DS Store files in the dropped folders and/or their subfolders. See Activity Log (choose View > Acitivity Log) for details.";
"3163" = "Are you sure you want to delete the dropped items permanently?";
"3164" = "Are you sure you want to delete the dropped items permanently?";
"3165" = "Click Cancel or click OK to delete the dropped items.";
"3166" = "Click Cancel or click OK to securely delete the dropped items.";
"3167" = "Could not delete items.";
"3168" = "Could not securely delete items.";
"3169" = "Failed to delete some of the the dropped items. See Activity Log (choose View > Acitivity Log) for details.";
"3170" = "Failed to securely delete some of the the dropped items. See Activity Log (choose View > Acitivity Log) for details.";
"3171" = "Unable to process item(s).";
"3172" = "Failed to process some of the dropped items. See Activity Log (choose View > Acitivity Log) for details.";
"3173" = "An invalid character has been found in the path.";
"3174" = "Unable to restore default File Sharing settings.";
"3175" = "Unable to apply settings.";
"3176" = "No task selected.";
"3177" = "Please select at least one task.";
"3178" = "Scheduler could not be enabled.";
"3179" = "Scheduler could not be disabled.";
"3180" = "You have entered a serial number that is not valid.";
"3181" = "Please make sure all digits are entered correctly.";
"3182" = "Please make sure all fields are filled in.";
"3183" = "You have entered an email address that is not valid.";
"3184" = "Unable to register Cocktail.";
"3185" = "In order to contact support, visit our website at http://cocktail.maintain.se";
"3186" = "Unregistered version.";
"3187" = "Scheduler requires a registered version of Cocktail. Please go to http://cocktail.maintain.se to purchase a license. It will fully unlock the software and remove any limitations.";
"3188" = "Unable to restart File Sharing.";
"3189" = "Use the Sharing Preference Pane to manually stop and restart File Sharing.";
"3190" = "File Sharing is not enabled.";
"3191" = "Unable to start File Sharing.";
"3192" = "Use the Sharing Preference Pane to start File Sharing.";
"3193" = "File Sharing is already running.";
"3194" = "Could not install preference pane.";
"3195" = "Could not install the Archives preference pane in the ~/Library/PreferencePanes folder.";
"3196" = "Could not install the Archives preference pane in the /Library/PreferencePanes folder.";
"3197" = "Could not uninstall preference pane.";
"3198" = "Could not uninstall the Archives preference pane.";
"3199" = "Unable to add stack.";
"3200" = "Unable to add the \"Recent Items\" stack on the";
"3201" = "side of the Dock";
"3202" = "Unable to add spacer.";
"3203" = "Unable to add a spacer on the";
"3204" = "Unable to search.";
"3205" = "Unable to search for corrupted preference files and/or find all corrupted preference files.";
"3206" = "Unable to move to Trash.";
"3207" = "Unable to move";
"3208" = "to Trash";
"3209" = "Unable to restore default Time Machine settings.";
"3210" = "Unable to restore default QuickTime settings.";
"3211" = "Could not delete localization files.";
"3212" = "Could not purge inactive memory.";
"3213" = "Your license is not valid for this version of Cocktail.";
"3214" = "In order to purchase an upgrade or to contact support, visit our website at cocktail.maintain.se.";
"3215" = "Warning";
"3216" = "By disabling local users you will only be able to log in using remote accounts. It is recommended that you enable the Guest account to ensure that you can still get local access this computer, otherwise you may be permanently locked out.";
"3217" = "Could not eject CD/DVD.";
"3218" = "Unable to restore default Misc system settings.";
"3219" = "Unable to rebuild Mail's Envelope Index.";
"3220" = "pixel";
"3221" = "pixels";
"3222" = "This beta version has expired.";
"3223" = "Please download a newer version of Cocktail (Yosemite Edition) from http://cocktail.maintain.se.";
"3224" = "You must be logged in under an administrator account.";
"3225" = "Unable to rebuild Help database.";

/* Messages */
"4001" = "You are currently using";
"4002" = "of available disk space on";
"4003" = "Gathering disk information.";
"4004" = "Repairing disk permissions on";
"4005" = "Checking S.M.A.R.T. status...";
"4006" = "log";
"4007" = "is empty";
"4008" = "of";
"4009" = "line(s) in this log";
"4010" = "The log";
"4011" = "Command not found. No manual entry for";
"4012" = "Commands";
"4013" = "data";
"4014" = "instructions";
"4015" = "Gathering specifications";
"4016" = "Report with no personal information.";
"4017" = "Report with basic hardware and network information.";
"4018" = "Report with all available information.";
"4019" = "Creating Profile Report";
"4020" = "Permissions";
"4021" = "Periodic Daily";
"4022" = "Periodic Weekly";
"4023" = "Periodic Monthly";
"4026" = "output";
"4027" = "minute";
"4028" = "minutes";
"4029" = "hour";
"4030" = "Never";
"4031" = "Place scroll arrows";
"4032" = "Position";
"4033" = "Placement";
"4034" = "Effect";
"4035" = "Number of label lines in icon view";
"4036" = "Number of pages";
"4037" = "Number of days";
"4038" = "Number of menu items";
"4039" = "Display in the login window";
"4040" = "Include in the list of users Administrator users";
"4041" = "Include in the list of users Local users";
"4042" = "Include in the list of users Network users";
"4043" = "Hide button Sleep";
"4044" = "Hide button Restart";
"4045" = "Hide button Shut Down";
"4046" = "Display additional message";
"4047" = "Display password hint after a number of login attempts";
"4048" = "Number of recent items";
"4049" = "Display of sheets";
"4050" = "When applications crash";
"4051" = "Screenshot file format";
"4052" = "Save location";
"4053" = "Periodic scripts performs a variety of system maintenance tasks.";
"4054" = "The daily script removes junk files and cleans old system announcements.";
"4055" = "The weekly script rebuilds the whatis database.";
"4056" = "The monthly script rotates log files and performs login accounting.";
"4057" = "Running the daily script";
"4058" = "Running the weekly script";
"4059" = "Running the monthly script";
"4060" = "Erasing Spotlight index for";
"4061" = "Warning";
"4062" = "";
"4063" = "Startup delay";
"4064" = "Rebuilding Launch Services database";
"4065" = "Stopping system log server";
"4066" = "Clearing log files";
"4067" = "Starting system log server";
"4068" = "Preparing";
"4069" = "Clearing system caches";
"4070" = "Clearing user caches";
"4071" = "Clearing Internet caches";
"4072" = "Searching";
"4073" = "startup disk";
"4074" = "Updating locate database";
"4075" = "Updating whatis database";
"4076" = "Emptying the Trash on";
"4077" = "Processing item";
"4078" = "1 of 1";
"4079" = "Unable to process item(s).";
"4080" = "Disconnect idle users after";
"4081" = "minute(s)";
"4082" = "Login greeting";
"4083" = "TCP Port";
"4084" = "Active";
"4085" = "Inactive";
"4086" = "Unavailable";
"4087" = "Disconnect message";
"4088" = "Autoselect";
"4089" = "Half";
"4090" = "No corrupted files found in the /Library/Preferences and ~/Library/Preferences folders.";
"4091" = "Quitting";
"4092" = "Logging out";
"4093" = "Putting to sleep";
"4094" = "Restarting";
"4095" = "Shutting down";
"4096" = "Manual maintenance was last performed on";
"4097" = "at";
"4098" = "Manual maintenance has never been performed.";
"4099" = "Cocktail is scheduled to run in";
"4100" = "Automatic maintenance was last performed on";
"4101" = "Automatic maintenance has never been performed.";
"4102" = "Drag Items";
"4103" = "Here";
"4104" = "Uninstalling Cocktail";
"4105" = "Restoring default Disks settings";
"4106" = "Restoring default System settings";
"4107" = "Restoring default Files settings";
"4108" = "Restoring default Network settings";
"4109" = "Restoring default Interface settings";
"4110" = "Repair disk permissions";
"4111" = "Archive logs after";
"4112" = "day(s)";
"4113" = "Start File Sharing";
"4114" = "Restart File Sharing";
"4115" = "Start";
"4116" = "Restart";
"4117" = "In the Name field of the login dialog box";
"4118" = "Install Archives preference pane";
"4119" = "Uninstall Archives preference pane";
"4120" = "Regenerating shared cache files";
"4121" = "Stopping font server";
"4122" = "Starting font server";
"4123" = "Error code:";
"4124" = "Error string:";
"4125" = "Examining preference files";
"4126" = "No error code/string found.";
"4127" = "No description found.";
"4128" = "Rotating log files";
"4129" = "Deleting archived log files";
"4130" = "Clearing CrashReporter logs";
"4131" = "Clearing Apple mobile devices CrashReporter logs";
"4132" = "Clearing HangReporter logs";
"4133" = "for font caches";
"4135" = "Resetting home directory permissions and ACLs";
"4136" = "Time Machine backup interval";
"4137" = "minute";
"4138" = "minutes";
"4139" = "Show movie controls";
"4140" = "Quit Cocktail to cancel";
"4141" = "Cocktail will log out";
"4142" = "in";
"4143" = "Cocktail will put the computer to sleep in";
"4144" = "Cocktail will restart the computer in";
"4145" = "Cocktail will shut down the computer in";
"4146" = "Clearing Apple System logs and diagnostic messages";
"4147" = "Enabling this setting requires you to restart the computer in order for the changes to take effect.";
"4148" = "Disabling this setting requires you to restart the computer in order for the changes to take effect.";
"4149" = "Albanian";
"4150" = "Arabic";
"4151" = "Belarusian";
"4152" = "Bulgarian";
"4153" = "Catalan";
"4154" = "Chinese";
"4155" = "Croatian";
"4156" = "Czech";
"4157" = "Danish";
"4158" = "Dutch";
"4159" = "Estonian";
"4160" = "Finnish";
"4161" = "French";
"4162" = "German";
"4163" = "Greek";
"4164" = "Hebrew";
"4165" = "Hindi";
"4166" = "Hungarian";
"4167" = "Icelandic";
"4168" = "Indonesian";
"4169" = "Irish";
"4170" = "Italian";
"4171" = "Japanese";
"4172" = "Korean";
"4173" = "Latvian";
"4174" = "Lithuanian";
"4175" = "Macedonian";
"4176" = "Malay";
"4177" = "Maltese";
"4178" = "Norwegian";
"4179" = "Polish";
"4180" = "Portuguese";
"4181" = "Romanian";
"4182" = "Russian";
"4183" = "Scottish";
"4184" = "Serbian";
"4185" = "Slovak";
"4186" = "Slovenian";
"4187" = "Spanish";
"4188" = "Swedish";
"4189" = "Thai";
"4190" = "Turkish";
"4191" = "Ukrainian";
"4192" = "Vietnamese";
"4193" = "Welsh";
"4194" = "Searching for";
"4195" = "localizations";
"4196" = "Indexing directories";
"4197" = "Deleting";
"4198" = "localization files";
"4199" = "Finishing";
"4200" = "Indexing Applications, Library and System directories";
"4201" = "Indexing Applications and Library directories";
"4202" = "Indexing Applications and System directories";
"4203" = "Indexing Applications directory";
"4204" = "Indexing Library and System directories";
"4205" = "Indexing Library directory";
"4206" = "Indexing System directory";
"4207" = "Purging inactive memory";
"4208" = "Optimizing virtual memory usage";
"4209" = "Restarting dynamic pager daemon";
"4210" = "Rebuilding kernel extensions caches";
"4211" = "Automatically purge inactive memory";
"4212" = "Default save location";
"4213" = "Check for system and software updates";
"4214" = "day";
"4215" = "days";
"4216" = "Inactive memory will be purged every";
"4217" = "Standby delay";
"4218" = "Rebuilding Mail's Envelope Index";
"4219" = "Background effect";
"4220" = "Rebuilding XPC helper agent caches";
"4221" = "Notification's display delay";
"4222" = "Default screenshot name";
"4223" = "Remove Apple logo";
"4224" = "Standard font";
"4225" = "Fixed-with font";
"4226" = "Standard font size";
"4227" = "Fixed-with font size";
"4228" = "Include in the list of users, Users with ID below 500";
"4229" = "Changing this setting requires you to restart the computer in order for the changes to take effect.";
"4230" = "Clearing applications caches";
"4231" = "Rebuilding Help database";